Problems using Paperless Pipeline with Internet Explorer

If you're having trouble signing up for Paperless Pipeline's trial account or logging into an existing account, and you use Internet Explorer as your web browser, follow the recommendations outlined in this article.

If you use Internet Explorer as your web browser, we strongly recommend using version 11 or higher as lower versions have serious security issues. If you are using a version lower than version 11, please upgrade and try again.

Alternately, you can use a different web browser to access Pipeline (e.g., Chrome or Firefox).